Newest Plugins

IDNameProductFamilyPublishedSeverity
190895Debian dla-3737 : imagemagick - security updateNessusDebian Local Security Checks2/22/2024
medium
190894ConnectWise ScreenConnect HTTP DetectionNessusService detection2/22/2024
info
190893ConnectWise ScreenConnect < 23.9.8 Authentication Bypass (Direct Check)NessusCGI abuses2/22/2024
critical
190892SaltStack 3000 < 3005.5 / 3006 < 3006.6 Multiple VulnerablitiesNessusMisc.2/22/2024
high
190891Atlassian Confluence < 7.19.19 / < 8.5.6 / < 8.8.0 XSS (CONFSERVER-94513)NessusCGI abuses : XSS2/22/2024
high
190890Atlassian Jira Service Management Data Center and Server < 6.2.1 (JSDSERVER-15067)NessusMisc.2/22/2024
high
190889SolarWinds ARM < 2023.2.3 Multiple Vulnerabilities (arm_2023-2-3)NessusWindows2/22/2024
critical
190888SolarWinds Access Rights Manager (ARM) Installed (Windows)NessusWindows2/22/2024
info
190887VMWare Aria Operations for Networks < 8.16 PrivEsc (VMSA-2024-0004)NessusCGI abuses2/22/2024
medium
190886ConnectWise ScreenConnect < 23.9.8 Multiple VulnerabilitiesNessusWindows2/22/2024
critical
190885Oracle Linux 8 : mysql:8.0 (ELSA-2024-0894)NessusOracle Linux Local Security Checks2/22/2024
high
190884Ubuntu 20.04 LTS : Firefox vulnerabilities (USN-6649-1)NessusUbuntu Local Security Checks2/22/2024
critical
190883ConnectWise ScreenConnect Installed (Windows)NessusWindows2/22/2024
info
190882SUSE SLED15 / SLES15 / openSUSE 15 Security Update : bind (SUSE-SU-2024:0574-1)NessusSuSE Local Security Checks2/22/2024
high
190881SUSE SLED15 / SLES15 / openSUSE 15 Security Update : abseil-cpp, grpc, opencensus-proto, protobuf, python-abseil, python-grpcio, re2 (SUSE-SU-2024:0573-1)NessusSuSE Local Security Checks2/22/2024
high
190880SUSE SLES15 Security Update : dpdk (SUSE-SU-2024:0576-1)NessusSuSE Local Security Checks2/22/2024
high
190879SUSE SLED15 / SLES15 / openSUSE 15 Security Update : python-aiohttp, python-time-machine (SUSE-SU-2024:0577-1)NessusSuSE Local Security Checks2/22/2024
high
190878SUSE SLES12 Security Update : mozilla-nss (SUSE-SU-2024:0578-1)NessusSuSE Local Security Checks2/22/2024
medium
190877SUSE SLES12 Security Update : MozillaFirefox (SUSE-SU-2024:0580-1)NessusSuSE Local Security Checks2/22/2024
critical
190876SUSE SLES15 Security Update : mozilla-nss (SUSE-SU-2024:0579-1)NessusSuSE Local Security Checks2/22/2024
medium
190875SUSE SLED15 / SLES15 / openSUSE 15 Security Update : python3 (SUSE-SU-2024:0581-1)NessusSuSE Local Security Checks2/22/2024
medium
190874Ubuntu 18.04 LTS / 20.04 LTS : Linux kernel vulnerabilities (USN-6648-1)NessusUbuntu Local Security Checks2/22/2024
high
190873Fedora 38 : mbedtls (2024-c7f1c839ac)NessusFedora Local Security Checks2/22/2024
medium
190872Fedora 38 : kernel (2024-987089eca2)NessusFedora Local Security Checks2/22/2024
medium
190871Fedora 39 : kernel (2024-88847bc77a)NessusFedora Local Security Checks2/22/2024
medium
190870Fedora 38 : rust-asyncgit / rust-bat / rust-cargo-c / rust-eza / etc (2024-993d3a78dd)NessusFedora Local Security Checks2/22/2024
critical
190869RHEL 8 : Red Hat Virtualization (RHSA-2024:0934)NessusRed Hat Local Security Checks2/21/2024
high
190868GitLab 16.4 < 16.7.6 / 16.8 < 16.8.3 / 16.9 < 16.9.1 (CVE-2024-0861)NessusCGI abuses2/21/2024
medium
190867GitLab 15.1 < 16.7.6 / 16.8 < 16.8.3 / 16.9 < 16.9.1 (CVE-2024-0410)NessusCGI abuses2/21/2024
high
190866GitLab 11.3 < 16.7.6 / 16.8 < 16.8.3 / 16.9 < 16.9.1 (CVE-2023-6736)NessusCGI abuses2/21/2024
medium
190865GitLab 16.9 < 16.9.1 (CVE-2024-1451)NessusCGI abuses2/21/2024
high
190864GitLab 16.5 < 16.7.6 / 16.8 < 16.8.3 / 16.9 < 16.9.1 (CVE-2023-6477)NessusCGI abuses2/21/2024
medium
190863GitLab 12.0 < 16.7.6 / 16.8 < 16.8.3 / 16.9 < 16.9.1 (CVE-2023-4895)NessusCGI abuses2/21/2024
medium
190862GitLab 0.0 < 16.7.6 / 16.8 < 16.8.3 / 16.9 < 16.9.1 (CVE-2023-3509)NessusCGI abuses2/21/2024
low
190861Slackware Linux 15.0 / current mozilla-thunderbird Multiple Vulnerabilities (SSA:2024-052-01)NessusSlackware Local Security Checks2/21/2024
critical
190860GLSA-202402-29 : LibreOffice: Multiple VulnerabilitiesNessusGentoo Local Security Checks2/21/2024
high
190859Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.7.1.6)NessusMisc.2/21/2024
high
190858Oracle Linux 8 : gimp:2.8 (ELSA-2024-0861)NessusOracle Linux Local Security Checks2/21/2024
high
190857Debian dsa-5627 : firefox-esr - security updateNessusDebian Local Security Checks2/21/2024
critical
190856Node.js 18.x < 18.19.1 / 20.x < 20.11.1 / 21.x < 21.6.2 Multiple Vulnerabilities (Wednesday February 14 2024 Security Releases).NessusMisc.2/21/2024
high
190855Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel vulnerabilities (USN-6647-1)NessusUbuntu Local Security Checks2/21/2024
high
190854Ubuntu 16.04 LTS : Libspf2 vulnerabilities (USN-6584-2)NessusUbuntu Local Security Checks2/21/2024
critical
190853Oracle Linux 8 : .NET / 8.0 (ELSA-2024-0827)NessusOracle Linux Local Security Checks2/21/2024
high
190852Debian dla-3736 : libunbound-dev - security updateNessusDebian Local Security Checks2/21/2024
high
190851Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20230302.2010)NessusMisc.2/21/2024
high
190850CentOS 8 : sudo (CESA-2024:0811)NessusCentOS Local Security Checks2/21/2024
high
190849SUSE SLED15 / SLES15 / openSUSE 15 Security Update : libxml2 (SUSE-SU-2024:0555-1)NessusSuSE Local Security Checks2/21/2024
high
190848SUSE SLES15 / openSUSE 15 Security Update : hdf5 (SUSE-SU-2024:0538-1)NessusSuSE Local Security Checks2/21/2024
high
190847SUSE SLED15 / SLES15 / openSUSE 15 Security Update : postgresql14 (SUSE-SU-2024:0552-1)NessusSuSE Local Security Checks2/21/2024
high
190846SUSE SLES12 Security Update : libssh2_org (SUSE-SU-2024:0543-1)NessusSuSE Local Security Checks2/21/2024
medium